 .u-section-1 {
  background-image: none;
  min-height: 1386px;
}

.u-section-1 .u-shape-1 {
  height: 534px;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #f7d8af;
}

.u-section-1 .u-image-1 {
  width: 837px;
  height: 837px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -449px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 518px;
  min-height: 513px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -712px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.22222rem;
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 27px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 41px 15px 40px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 275px auto 13px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9px));
  min-height: 375px;
  --gap: 12px;
  grid-auto-columns: calc(25% - 9px);
}

.u-section-1 .u-container-layout-2 {
  padding: 35px 20px;
}

.u-section-1 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 118px;
  height: 118px;
  --color-var: #f7d8af;
  margin: 0 -1px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 35px 20px;
}

.u-section-1 .u-group-3 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 118px;
  height: 118px;
  --color-var: #f7d8af;
  margin: 0 -1px 0 auto;
}

.u-section-1 .u-icon-2 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 35px 20px;
}

.u-section-1 .u-group-4 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-shape-4 {
  width: 118px;
  height: 118px;
  --color-var: #f7d8af;
  margin: 0 -1px 0 auto;
}

.u-section-1 .u-icon-3 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 35px 20px;
}

.u-section-1 .u-group-5 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-shape-5 {
  width: 118px;
  height: 118px;
  --color-var: #f7d8af;
  margin: 0 -1px 0 auto;
}

.u-section-1 .u-icon-4 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1326px;
  }

  .u-section-1 .u-image-1 {
    width: 735px;
    height: 735px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 453px;
    min-height: 522px;
    margin-top: -629px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 147px;
    margin-bottom: -33px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 395px;
    grid-gap: 12px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1710px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 584px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 400px;
    margin-top: -190px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 50px;
    margin-bottom: 24px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6px));
    min-height: 756px;
    grid-auto-columns: calc(50% - 6px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.25rem;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2360px;
  }

  .u-section-1 .u-shape-1 {
    height: 719px;
  }

  .u-section-1 .u-image-1 {
    width: 493px;
    height: 493px;
    margin-top: -634px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -146px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1303px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2388px;
  }

  .u-section-1 .u-image-1 {
    width: 402px;
    height: 432px;
    margin-top: -684px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 376px;
    min-height: 451px;
    margin-top: -92px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px 20px 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 32px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1380px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 27px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 27px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 27px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 27px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.25rem;
    margin-top: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 612px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-right: 521px;
  margin-bottom: 60px;
  font-size: 1.125rem;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -19px 504px 0 0;
}

.u-section-2 .u-image-1 {
  width: 550px;
  height: 549px;
  --radius: 30px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -579px -69px 47px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 321px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 585px;
    margin-right: 421px;
    margin-left: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1375px;
    margin-right: 31px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin: 18px 27px 0 378px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -423px;
    margin-right: 311px;
    margin-left: 210px;
  }

  .u-section-2 .u-image-1 {
    width: 595px;
    height: 594px;
    margin: -623px auto 59px -244px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 225px;
    margin-right: 0;
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 159px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-2 .u-image-1 {
    width: 550px;
    height: 549px;
    margin-top: -14651px;
    margin-right: 231px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 31px;
    margin-left: 25px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -423px;
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-2 .u-image-1 {
    width: 471px;
    height: 470px;
    margin-top: 337px;
    margin-left: -66px;
    margin-right: -66px;
  }
}